Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::action::stable_sort_fn Struct Reference

## Synopsis of methods
constexpr action< stable_sort_fn > | stable_sort {}

## Public Member Functions
template<typename Rng , typename C = less, typename P = identity>
auto | operator() (Rng &&rng, C pred=C{}, P proj=P{}) const -> Rng requires forward_range< Rng > &&sortable< iterator_t< Rng >, C, P >